# Compulsory line, this is a version 3 file
version=4

https://mova.org/~cheusov/pub/mk-configure/mk-configure-(\d.*).tar.gz

opts="mode=git, pgpmode=none, repack, compression=xz" \
 https://github.com/cheusov/mk-configure \
 refs/tags/mk-configure-([\d\.]+)
